locked
Incompatibility between Internet Explorer 7 and Roxio Easy Media Creator 7 RRS feed

  • Question

  • A year or so ago I installed IE 7 on my computer but found out a few weeks later that I could no longer use some of the features of the DVD creator program, which is part of Roxio Easy Media Creator 7.  I got onto a forum somewhere (not this one) and learned that there was a known incompatibility between these two programs. It was recommended that I remove IE7 and restore IE6. I also installed Firefox, and since that time I have had no problems.

     

    A few weeks ago I cancelled Comcast and signed up for broadband with Qwest; the setup of which included this Windows Live One Care program/service.  Now every time I log on, I get messages from OneCare telling me I have some things I need to fix. When I open it up, it tells me that I need to install IE7.

     

    For the reasons described above, I DO NOT want to install IE7, unless somehow either Microsoft or Roxio has fixed this incompatiblity.

     

    So here's my two questions:

     

    1. Has MS and Roxio fixed the problem so that IE7 and Roxio 7 can co-exist on the same machine?

     

    2. If not, is there some way I can tell OneCare to stop harrassing me about installing IE7?

     

    Ideas?

    Tuesday, September 4, 2007 10:30 PM

Answers

  • I can't tell you if there is a problem with your version of Roxio and IE7, but I would expect that Roxio support can answer that.

    I can tell you that OneCare cannot be adjusted to stop nagging you about IE7. Running IE6  is a security risk, so OneCare will not be in green until you update...

    -steve

     

    Tuesday, September 4, 2007 11:28 PM
    Moderator